$kind: http-request
url: "{{TEXTUG_KING_LIVE}}/sms/send"
method: POST
headers:
  api-key: ""
body:
  type: json
  content: >-
    {
        "recipients": "256774355568, 256702771124",
        "message": "[KINGSHIPDIGITAL] OTP: 456743. please do not share with anyone"
    }
auth:
  type: apikey
  credentials:
    value: a855df9f8c0a4474d7d6f19e85b39b*286
    key: api-key
    in: header
order: 6000
